Subject: RE: "trouble maker"

From: "Hallam-Baker, Phillip" <[email-masked]>
Date: Tue, 24 Jun 2003 11:45:20 -0700

No, I am am persuing an alternative appeal route called the market.

Given that the individual who was responsible for the conduct being appealed
is on the IESG and is unlikely to recuse himself of the appeals process I
would be a complete fool to bring an appeal to that forum, thereby endorsing
a closed process as the final arbiter.

If the IESG is interested in a spec that can actually be deployed it will
start the appeals process of its own accord or return the current drafts to
the WG because the operators of the largest zones have identified serious
technical flaws that prevent deployment.

	Phill

> -----Original Message-----
> From: James Seng [mailto:[email-masked]]
> Sent: Tuesday, June 24, 2003 2:22 PM
> To: Hallam-Baker, Phillip
> Cc: [email-masked]'
> Subject: Re: "trouble maker"
> 
> 
> In other words, you have not formally appeal. You only assume 
> you will 
> fail even if you appeal. And assuming you have fail, the IETF 
> process is 
> broken.
> 
> The logical chain dont link. Please bring your soap opera 
> somewhere else.
> 
> -James Seng
> 
> Hallam-Baker, Phillip wrote:
> >>But this does not means there is a problem with IETF nor 
> >>could I agree 
> >>with your conclusion. How could there be a problem if you 
> >>have not put it to a test?
> > 
> > 
> > The fact that the WG process can break so baddly and the IESG 
> > sits by and twiddles its thumbs doing nothing is enough of a test
> > as far as I am concerned.
> > 
> > I raised my concerns repeatedly with the AD and got nothing but
> > the wet sock 'process' tosh. So even though the process was being
> > abused left and right there was no recourse.
> > 
> > 
> > 		Phill
> > 
> > 
>

---

From: James Seng <[email-masked]>
Date: Wed, 25 Jun 2003 03:10:00 +0800

If you pursue the appeal process as documented in RFC 2026 and you 
failed despite having all evidences that you should win, I will agree 
that you have a case to state this as a problem.

But you choose not to use the process. And your decision to pursue an 
alternative appeal *does not* indicate a failure of the IETF appeal process.

-James Seng